[O3DS 9.2.0-9U] Downgrade and FBI Injection Help.

Discussion in '3DS - Flashcards & Custom Firmwares' started by Redirr, Jun 6, 2016.

  1. Redirr
    OP

    Redirr X11 Extreme.

    Member
    409
    58
    Dec 4, 2014
    Brazil
    São Paulo, Brazil
    So my sister has a pink O3ds that was 4.5.0-9U. She was using my Gateway.
    I decide to setup cfw for her and get my GW back.

    I got my SSB and update her O3DS and its become 9.2.0-9U.
    But FBI can't inject. I tried and it wont work.

    I setup menuhax with (zelda oothax)
    And im using cfw luma3ds 5.5

    I know if i update emunand to last the fbi injection will work. Becouse i alredy had this problem with my old 3ds.

    My question is. Can i downgrade her O3ds to 9.2.0-9U using the method we alredy have? Or it will brick?

    I meaning can i use the steps to dongrade 9.3 - 10.7 to 9.2 with a alredy 9.2 device?

    "Why do i need this if update emunand will fix fbi injection? Its because sysnand cant do injection so no gba and dsi can be installed."

    So there is any other method to fix fbi injection?

    I know its cant inject because i update from 4.5 to 9.2 with cart. Long time ago i did the same with my o3ds. To solve problem i did a downgrade with gateway dg to 4.2 and then i setup a emunand and did a update to 9.2. But was hard to boot emunand with network and install sysupdater.
     
  2. Davidosky99

    Davidosky99 Eevee :3

    Banned
    2,582
    1,570
    Jun 7, 2015
    Porto
    I don't understand your question clearly but here it shows how to downgrade and install/inject FBI correctly https://github.com/Plailect/Guide/wiki